<?php 
ob_start();
$PageSecurity = 4;
$PageName = 'Purchase Requisition';
include('includes/session.inc');
include('includes/function_lib.php');
//echo $_REQUEST['ids'].'-'.$_REQUEST['vls'];
$ids1=explode("_",$_REQUEST['ids']);
$i=$ids1[1];
$basicamt=$_REQUEST['bamt'];
$sql=DB_query("select def_rate from excise_tax where id='".$_REQUEST['vls']."'",$db);
$row=DB_fetch_array($sql);
$rate=$row['def_rate'];

$finval=($basicamt*$rate)/100;

$data1="";
$data1.=$i;
$data2="";
$data2.=$finval;

echo $data=$data1."__".$data2;
?>